
<!-- /*html{overflow:scroll;}*/
body {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}

table.main {
	margin: 0;
	padding: 0;
	table-layout: fixed;
	width: 100%;
	text-align: center;
}

td.logo {
	width: 100px;
	color: #003399;
	font-size: 10px;
	font-family: verdana, arial, hevletica;
	font-weight: bold;
	text-align: center;
}

table.szablon {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	min-width: 780px;
	max-width: 1000px;
}

table.szablonMax {
	margin: 0 auto;
	padding: 0;
	max-width: 1000px;
}
/*table.szablonMin{margin:0;padding:0;min-width:780px;vertical-align:top;}*/
table.szablonMin {
	margin: 0;
	padding: 0;
	vertical-align: top;
}

td.szablon {
	height: 100%;
	min-height: 300px;
}

td.banerSep {
	font-size: 6px;
	font-family: vardana, arial, hevletica;
	height: 25px;
}

td.banerLeft {
	background-color: #fcce06;
}

td.banerRight {
	background-color: #ffffff;
}

table.baner {
	margin: 0;
	padding: 0;
	width: 780px;
	height: 98px;
}

td.banerMain {
	margin: 0;
	padding: 0;
	width: 780px;
	height: 98px;
}

td.top {
	background-image: url('bgt.jpg');
	background-repeat: no-repeat;
	background-position: top;
	width: 780px;
}

td.toolbar {
	height: 25px;
	color: #003399;
	font-size: 10px;
	font-family: verdana, arial, hevletica;
	font-weight: bold;
	text-align: center;
}

td.horizontalSep {
	background-image: url('seph.gif');
	background-repeat: no-repeat;
	font-size: 8px;
	height: 11px;
}

td.horizontalSepLeft {
	background-image: url('sephl.gif');
	background-repeat: repeat-x;
	font-size: 8px;
	height: 11px;
}

td.horizontalSep1 {
	background-image: url('seph1.gif');
	background-repeat: no-repeat;
	font-size: 5px;
	height: 5px;
	background-position: right;
}

td.horizontalSepr {
	background-image: url('sephr.gif');
	background-repeat: no-repeat;
	font-size: 5px;
	height: 5px;
	background-position: left;
}

td.horizontalSeprEmpty {
	font-size: 5px;
	height: 5px;
}

td.varticalSep {
	background-image: url('sepv.gif');
	background-repeat: no-repeat;
	width: 1px;
	font-size: 8pt;
}

table.topmenu {
	
}

td.topmenu {
	text-align: left;
}

td.sepTop {
	font-size: 6px;
	font-family: verdana, arial, hevletica;
}

td.menul {
	width: 180px;
	padding-right: 10px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

td.menur {
	width: 180px;
	padding-left: 10px;
	padding-right: 5px;
	text-align: left;
}

table.menul {
	margin-right: 7px;
}

td.data {
	margin: 0px;
	padding: 0px;
}

td,font,p,div,ol,ul,span {
	font-family: arial, verdana, hevletica;
}

td.page {
	width: 100%;
}

td.ptm {
	font-family: arial, verdana, hevletica;
	font-size: 10pt;
	width: 540px;
	min-height: 300px;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	height: 100%;
}

/*td.leftSep{width: 10px;font-size:6px;font-family: Verdana, helvetica, tahoma;font-weight: normal;}*/
td.foot {
	
}

td.baner {
	color: #e56a1e;
	font-family: arial, verdana, hevletica;
	font-size: 16px;
	font-style: italic;
	text-align: center;
}

tr.goTop {
	vertical-align: bottom;
}

td.footer {
	color: #000000;
	font-size: 9px;
	font-family: verdana, arial, hevletica;
}

.data {
	color: #003399;
	font-family: verdana, arial, hevletica;
	font-size: 10px;
	font-variant: normal;
	font-style: italic;
}

span.span1 {
	color: #e56a1e;
	font-family: arial, verdana, hevletica;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
}

span.span2 {
	color: #ffffff;
	font-family: arial, verdana, hevletica;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

ol,ul {
	font-family: verdana, arial, hevletica;
	font-variant: normal;
}

.tmenuTd {
	width: 80px;
	font-family: verdana, arial, hevletica;
	font-size: 12px;
	font-style: italic;
	vertical-align: top;
	padding-top: 2px;
	text-align: center;
}

td.tmenuActive {
	color: #E6B34E;
}

td.tmenuInActive {
	color: #cccccc;
}

td.top2007 {
	color: #ffffff;
	background-image: url('2007s.gif');
	background-repeat: no-repeat;
	background-position: top;
}

td.top2008 {
	color: #ffffff;
	background-image: url('2008.gif');
	background-repeat: no-repeat;
	background-position: top;
	height: 25px;
}

td.top2009 {
	color: #ffffff;
	background-image: url('2009s.gif');
	background-repeat: no-repeat;
	background-position: top;
}

td.top2010 {
	color: #ffffff;
	background-image: url('2010s.gif');
	background-repeat: no-repeat;
	background-position: top;
}

a.tmenuA {
	font-family: verdana, arial, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

a.tmenuA:link {
	text-decoration: none;
}

a.tmenuA:active {
	text-decoration: none;
}

a.tmenuA:visited {
	text-decoration: none;
}

a.tmenuA:hover {
	text-decoration: none;
}

a.tmenu:link,a.tmenu:active,a.tmenu:visited,a.tmenu:hover {
	color: #000000;
}

a.top2007:link,a.top2007:active,a.top2007:visited,a.top2008:link,a.top2008:active,a.top2008:visited,a.top2009:link,a.top2009:active,a.top2009:visited,a.top2010:link,a.top2010:active,a.top2010:visited
	{
	color: #ffffff;
}

a.topCla:link,a.topCla:active,a.topCla:visited {
	color: #d90000;
}

a.top2007:hover,a.top2008:hover,a.top2009:hover {
	color: #000;
}

a.top2010:hover {
	color: #dddddd;
}

a.topCla:hover {
	color: #0154a0;
}

td.submenuInactive {
	color: #00afed;
	font-family: verdana, arial, hevletica;
	font-size: 10px;
	font-style: italic;
}
/*
td.menuInactive{text-align:left; color: #ffff00;font-family:verdana,arial,hevletica;font-size:10px;}
td.submenuInactive{text-align:left; color: #ffff00;font-family:verdana,arial,hevletica;font-size:10px;}


td.mapInactive{text-align:left;color: #000000;font-family:verdana,arial,hevletica;font-size:11px;}

td.tmenuActiveOver{background-color: #ff6633;color: #000000;font-family:verdana,arial,hevletica;font-size:10px;font-weight:bold;height:25px;width:100px;vertical-align:middle;border:2px inset;}

*/
td.tdPageNavig {
	color: #E0AB75;
	font-family: verdana, arial, hevletica;
	font-size: 10px;
}
/*
td.pageTitle{text-align:center;font-size: 12px;font-family: arial,verdana,hevletica; color:#ffff00;font-weight: bold;}

/* MENU - LEWA STRONA */
a {
	font-family: verdana, arial, helvetica;
	color: #003399;
}

a:link {
	text-decoration: underline;
}

a:active {
	text-decoration: underline;
}

a:visited {
	text-decoration: underline;
	color: #003399;
}

a:hover {
	text-decoration: none;
	color: #f38f1d;
}

a.white {
	font-family: verdana, arial, helvetica;
	color: #ffffff;
	font-size: 10px;
	font-weight: bold;
}

a.white:link {
	text-decoration: underline;
	color: #ffffff;
}

a.white:active {
	text-decoration: underline;
	color: #ffffff;
}

a.white:visited {
	text-decoration: underline;
	color: #ffffff;
}

a.white:hover {
	text-decoration: none;
	color: #ffffff;
}

a.text {
	font-family: verdana, arial, helvetica;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}

a.text:link {
	text-decoration: underline;
}

a.text:active {
	text-decoration: underline;
}

a.text:visited {
	text-decoration: underline;
	color: #e56a1e;
}

a.text:hover {
	text-decoration: none;
	color: #e56a1e;
}

a.special1 {
	font-family: verdana, arial, helvetica;
	color: #ffff00;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
}

a.special1:link {
	text-decoration: none;
}

a.special1:active {
	text-decoration: none;
}

a.special1:visited {
	text-decoration: none;
}

a.special1:hover {
	text-decoration: underline;
	color: #ff0000;
}

a.pageNavig {
	font-family: verdana, arial, helvetica;
	color: #e56a1e;
	font-size: 10px;
	font-weight: bold;
}

a.pageNavig:link {
	text-decoration: none;
	color: #e56a1e;
}

a.pageNavig:active {
	text-decoration: none;
	color: #e56a1e;
}

a.pageNavig:visited {
	text-decoration: none;
	color: #e56a1e;
}

a.pageNavig:hover {
	text-decoration: underline;
	color: #e56a1e;
}

a.pageNavig1 {
	font-family: verdana, arial, helvetica;
	color: #003399;
	font-size: 10px;
	font-weight: bold;
}

a.pageNavig1:link {
	text-decoration: underline;
	color: #003399;
}

a.pageNavig1:active {
	text-decoration: underline;
	color: #e56a1e;
}

a.pageNavig1:visited {
	text-decoration: underline;
	color: #003399;
}

a.pageNavig1:hover {
	text-decoration: none;
	color: #e56a1e;
}

.headExtra {
	font-family: verdana, arial, helvetica;
	color: #ff0000;
	font-size: 11px;
	font-weight: bold;
}

a.footer {
	color: #e56a1e;
	text-decoration: underline;
	font-size: 9px;
	font-style: normal;
}

a.footer:link {
	text-decoration: none;
}

a.footer:active {
	text-decoration: none;
}

a.footer:visited {
	text-decoration: none;
	color: #e56a1e;
}

a.footer:hover {
	text-decoration: underline;
	color: #e56a1e;
}

a.map {
	color: #003399;
	text-decoration: underline;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
}

a.map:link {
	text-decoration: underline;
}

a.map:active {
	text-decoration: underline;
}

a.map:visited {
	text-decoration: underline;
}

a.map:hover {
	text-decoration: none;
	color: #f38f1d;
}

a.mapMain {
	font-family: verdana, arial, helvetica;
	color: #003399;
	font-size: 11px;
	font-weight: bold;
}

a.mapMain:link {
	text-decoration: none;
}

a.mapMain:active {
	text-decoration: underline;
	color: #00afed;
}

a.mapMain:visited {
	text-decoration: none;
}

a.mapMain:hover {
	text-decoration: underline;
	color: #00afed;
}

a.pageStats {
	font-family: verdana, arial, helvetica;
	color: #f38f1d;
	font-size: 9px;
	font-weight: normal;
}

a.pageStats:link {
	text-decoration: none;
}

a.pageStats:active {
	text-decoration: underline;
	color: #ff0000;
}

a.pageStats:visited {
	text-decoration: none;
}

a.pageStats:hover {
	text-decoration: underline;
	color: #ff0000;
}

a.mapm {
	font-family: verdana, arial, helvetica;
	color: #f38f1d;
	font-size: 11px;
	font-weight: bold;
}

a.mapm:link {
	text-decoration: none;
}

a.mapm:active {
	text-decoration: underline;
	color: #ff0000;
}

a.mapm:visited {
	text-decoration: none;
}

a.mapm:hover {
	text-decoration: underline;
	color: #ff0000;
}

a.mapSub {
	font-family: verdana, arial, helvetica;
	color: #f38f1d;
	font-size: 11px;
	font-weight: bold;
}

a.mapSub:link {
	text-decoration: none;
}

a.mapSub:active {
	text-decoration: underline;
	color: #ff0000;
}

a.mapSub:visited {
	text-decoration: none;
}

a.mapSub:hover {
	text-decoration: underline;
	color: #ff0000;
}

/* KOM&#1170;KI TABELI   */
/* NAGLOWEK */

/* BLOK  - podstawowy*/
td.topblock {
	color: #ffff00;
	font-size: 12px;
	font-family: arial, verdana, hevletica;
	font-weight: bold;
}

td.block {
	background-color: #d7b76a;
}

/********************************************************************/

/* MENU */
/* NAGLOWEK W MIEJSCU BANERA  */
/* POZIOME LINIE - <hr  />  */
hr {
	border: none;
	color: #fcce06;
	background-color: #fcce06;
	height: 1px;
}

hr.hrred {
	border: none;
	color: #ff0000;
	background-color: #ff0000;
	width: 95%;
	height: 1px;
}

/* KOMUNIKACJA - BL&#580;Y / INFO */
.fontBlad {
	color: #ff0000;
	font-size: 12px;
	font-family: verdana, arial, helvetica;
	font-weight: bold;
}

.fontInfo {
	color: #008800;
	font-size: 12px;
	font-family: verdana, arial, helvetica;
	font-weight: bold;
}

.tdBlad {
	color: #ff0000;
	font-weight: bold;
	font-family: verdana, arial, helvetica;
	font-size: 12px;
}

/* TROCHE STYLI Do TRESCI */
.navig {
	font-size: 10px;
	font-family: arial, verdana, hevletica;
	color: #D3883C;
	font-weight: bold;
}

p.uwaga {
	font-size: 10pt;
	font-family: arial, verdana, hevletica;
	color: #ff0000;
}

h1.head1 {
	font-size: 12pt;
	font-family: arial, verdana, hevletica;
	color: #f38f1d;
	font-weight: bold;
}

/* WEJSCIA */
input {
	font-weight: normal;
}

.inputLogin {
	border-style: solid;
	border-width: 1px;
	border-color: #f38f1d;
	background-color: #ffffff;
	color: #000000;
	font-size: 10px;
	width: 100px;
	font-family: verdana, arial, helvetica;
	vertical-align: middle;
}

.input1 {
	border-style: solid;
	border-width: 1px;
	border-color: #f38f1d;
	background-color: #ffffff;
	color: #000000;
	font-size: 10px;
	font-family: verdana, arial, helvetica;
	vertical-align: middle;
}

input.search {
	border-style: solid;
	border-width: 1px;
	border-color: #e56a1e;
	background-color: #ffffff;
	color: #000000;
	font-size: 10px;
	width: 110px;
	font-family: verdana, arial, helvetica;
	vertical-align: middle;
}

input.subscribeGo {
	color: #000000;
	font-family: verdana, arial, hevletica;
	font-size: 10px;
	font-weight: bold;
	height: 24px;
	width: 104px;
	border: 0px none;
	background-color: #f38f1d;
}

input.subscribeGoOver {
	background-color: #f38f1d;
	color: #ffffff;
	font-family: verdana, arial, hevletica;
	font-size: 10px;
	font-weight: bold;
	border: 2px outset;
}

.stylInput1 {
	border-style: solid;
	border-width: 1px;
	border-color: #E8AB6D;
	background-color: #c3894e;
	color: #541d08;
	font-size: 10px;
	width: 30px;
	font-family: verdana, arial, helvetica;
	vertical-align: middle;
}

.inputsubmitimg {
	vertical-align: middle;
	height: 14px;
	width: 15px;
}

input.inputSubmit1 {
	background-color: #f38f1d;
	color: #ffffff;
	font-family: verdana, arial, hevletica;
	font-size: 10px;
	font-weight: bold;
	border: 2px outset;
}

input.inputSubmit1Over {
	background-color: #ff9900;
	color: #805812;
	font-family: verdana, arial, hevletica;
	font-size: 10px;
	font-weight: bold;
	border: 2px outset;
}

.login {
	font-family: verdana, arial, helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #f38f1d;
}

/* ROZNE STYLE */
.legenda1 {
	color: #f38f1d;
	font-size: 10px;
	font-family: verdana, arial, helvetica;
	text-align: left;
	vertical-align: middle;
}

.legenda2 {
	color: #f38f1d;
	font-size: 9px;
	font-family: verdana, arial, helvetica;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
}

.trescOpis {
	color: #999999;
	font-size: 8pt;
	font-family: verdana, arial, hevletica;
}

.inputTresc {
	border-style: solid;
	border-width: 1px;
	border-color: #003399;
	background-color: #ffffff;
	color: #000000;
	font-size: 10px;
	width: 200px;
	font-family: verdana, arial, helvetica;
	vertical-align: middle;
}

.inputTresc1 {
	border-style: solid;
	border-width: 1px;
	border-color: #003399;
	background-color: #ffffff;
	color: #000000;
	font-size: 10px;
	width: 100px;
	font-family: verdana, arial, helvetica;
	vertical-align: middle;
}

.inputTresc2 {
	border-style: solid;
	border-width: 1px;
	border-color: #003399;
	background-color: #ffffff;
	color: #000000;
	font-size: 10px;
	font-family: verdana, arial, helvetica;
	vertical-align: middle;
}

.inputTresc3 {
	border-style: solid;
	border-width: 1px;
	border-color: #003399;
	background-color: #ffffff;
	color: #000000;
	font-size: 10px;
	font-family: verdana, arial, helvetica;
	vertical-align: middle;
}

.opisMini {
	color: #999999;
	font-size: 7pt;
	font-family: verdana, arial, hevletica;
}

div.print {
	text-align: right;
	font-family: arial, verdana, hevletica;
	font-size: 10px;
	font-weight: normal;
	color: #D3883C;
}

/* STYLE Do GALERII ZDJ^*/
p.opisZdjecia {
	color: #805812;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica;
}

.slajdPrzycisk1 {
	background-color: #ff9900;
	color: #805812;
	font-family: verdana, arial, hevletica;
	font-size: 10px;
	font-weight: bold;
	border: 2px outset;
}

.slajdPrzycisk1Over {
	background-color: #ff9900;
	color: #805812;
	font-family: verdana, arial, hevletica;
	font-size: 10px;
	font-weight: bold;
	border: 2px inset;
}

.slajdPrzycisk2 {
	background-color: #ff9900;
	color: #805812;
	font-family: verdana, arial, hevletica;
	font-size: 10px;
	font-weight: bold;
	border: 2px outset;
}

.slajdPrzycisk2Over {
	background-color: #ff9900;
	color: #805812;
	font-family: verdana, arial, hevletica;
	font-size: 10px;
	font-weight: bold;
	border: 2px inset;
}

img.gallery {
	border: 1px solid #003399;
}

.dzisiaj {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fcce06;
	text-decoration: none;
	font-weight: bolder;
}

.button {
	
}

.found {
	font-weight: bold;
	font-style: italic;
	color: #e56a1e;
}

table.MainText {
	height: 100%;
}

img {
	border-color: #003399;
}

.trescOpis,.OpisMini {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.trescOpis {
	font-size: 12px;
}

.opisMini {
	font-size: 10px;
}

#lng {
	margin: 0%;
	padding: 0%;
	margin-left: auto;
	margin-right: auto;
}

#lng img {
	border: 1px solid #ddd;
}

#lng .lang {
	border: 1px solid #f00;
}
-->
